<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_title">
        <source>Drag and Drop Problem</source>
        <target>ドラッグ・アンド・ドロップの問題</target>
        <alt-trans tool-id="xliff">
          <source>Drag and Drop Problem</source>
          <target>ドラッグ・アンド・ドロップの問題</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Drag and Drop Problem</source>
          <target>ドラッグ・アンド・ドロップの問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=OpenActionProvider_OpenWithMenu_label">
        <source>Open With</source>
        <target>アプリケーションから開く</target>
        <alt-trans tool-id="xliff">
          <source>Open With</source>
          <target>アプリケーションから開く</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open With</source>
          <target>アプリケーションから開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=WorkingSetRootModeActionGroup_Top_Level_Element_">
        <source>&amp;Top Level Elements</source>
        <target>トップレベル要素(&amp;T)</target>
        <alt-trans tool-id="xliff">
          <source>Top Level Elements</source>
          <target>トップレベル要素</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Top Level Elements</source>
          <target>トップレベル要素(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=WorkingSetRootModeActionGroup_Project_">
        <source>Projects</source>
        <target>プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Projects</source>
          <target>プロジェクト</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Projects</source>
          <target>プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_resourcesCanNotBeSiblings">
        <source>Resources cannot be siblings of projects</source>
        <target>リソースはプロジェクトの兄弟であってはなりません</target>
        <alt-trans tool-id="xliff">
          <source>Resources cannot be siblings of projects</source>
          <target>リソースはプロジェクトの兄弟であってはなりません</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resources cannot be siblings of projects</source>
          <target>リソースはプロジェクトの兄弟であってはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=PortingActionProvider_ImportResourcesMenu_label">
        <source>&amp;Import</source>
        <target>インポート(&amp;I)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Import</source>
          <target>インポート(&amp;I)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Import</source>
          <target>インポート(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=MoveResourceAction_title">
        <source>Check Move</source>
        <target>移動の検査</target>
        <alt-trans tool-id="xliff">
          <source>Check Move</source>
          <target>移動の検査</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Check Move</source>
          <target>移動の検査</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=PortingActionProvider_ExportResourcesMenu_label">
        <source>E&amp;xport</source>
        <target>エクスポート(&amp;X)</target>
        <alt-trans tool-id="xliff">
          <source>E&amp;xport</source>
          <target>エクスポート(&amp;X)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>E&amp;xport</source>
          <target>エクスポート(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=WorkingSetRootModeActionGroup_Working_Set_">
        <source>Working Sets</source>
        <target>ワーキング・セット</target>
        <alt-trans tool-id="xliff">
          <source>Working Sets</source>
          <target>ワーキング・セット</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Working Sets</source>
          <target>ワーキング・セット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_targetMustBeResource">
        <source>Target must be a resource</source>
        <target>ターゲットはリソースでなければなりません</target>
        <alt-trans tool-id="xliff">
          <source>Target must be a resource</source>
          <target>ターゲットはリソースでなければなりません</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Target must be a resource</source>
          <target>ターゲットはリソースでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_problemImporting">
        <source>Problems occurred while importing resources.</source>
        <target>リソースのインポート中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems occurred while importing resources.</source>
          <target>リソースのインポート中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems occurred while importing resources.</source>
          <target>リソースのインポート中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=MoveResourceAction_checkMoveMessage">
        <source>''{0}'' is read only. Do you still wish to move it?</source>
        <target>''{0}'' は読み取り専用です。 移動しますか?</target>
        <alt-trans tool-id="xliff">
          <source>''{0}'' is read only. Do you still wish to move it?</source>
          <target>''{0}'' は読み取り専用です。 移動しますか?</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' is read only. Do you still wish to move it?</source>
          <target>''{0}'' は読み取り専用です。 移動しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_canNotDropIntoClosedProject">
        <source>Cannot drop a resource into closed project</source>
        <target>リソースはクローズされたプロジェクトにドロップできません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot drop a resource into closed project</source>
          <target>リソースはクローズされたプロジェクトにドロップできません</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot drop a resource into closed project</source>
          <target>リソースはクローズされたプロジェクトにドロップできません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_canNotDropProjectIntoProject">
        <source>Cannot drop a project into another project</source>
        <target state="x-reviewed">プロジェクトは別のプロジェクトにドロップできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot drop a project into another project</source>
          <target>プロジェクトは別のプロジェクトにドロップできません</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_problemsMoving">
        <source>Problems occurred while moving resources.</source>
        <target>リソースの移動中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems occurred while moving resources.</source>
          <target>リソースの移動中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems occurred while moving resources.</source>
          <target>リソースの移動中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_dropOperationErrorOther">
        <source>An error occurred during the drop operation.</source>
        <target>ドロップ操作中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>An error occurred during the drop operation.</source>
          <target>ドロップ操作中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An error occurred during the drop operation.</source>
          <target>ドロップ操作中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=NewActionProvider_NewMenu_label">
        <source>&amp;New</source>
        <target>新規(&amp;N)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;New</source>
          <target>新規(&amp;N)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;New</source>
          <target>新規(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=CopyAction_Cop_">
        <source>Copy</source>
        <target>コピー</target>
        <alt-trans tool-id="xliff">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=CopyAction_Copy_selected_resource_s_">
        <source>Copy selected resource(s)</source>
        <target state="x-reviewed">選択したリソースのコピー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17 既存訳にあわせる。</note>
        <alt-trans tool-id="pleiades">
          <source>Copy selected resource(s)</source>
          <target>選択したリソースのコピー</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=PasteAction_Past_">
        <source>Paste</source>
        <target>貼り付け</target>
        <alt-trans tool-id="xliff">
          <source>Paste</source>
          <target>貼り付け</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Paste</source>
          <target>貼り付け</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=PasteAction_Paste_selected_resource_s_">
        <source>Paste selected resource(s)</source>
        <target state="x-reviewed">選択したリソースの貼り付け</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17 既存訳にあわせる。</note>
        <alt-trans tool-id="pleiades">
          <source>Paste selected resource(s)</source>
          <target>選択したリソースの貼り付け</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Plugin.name">
        <source>Navigator Workbench Components</source>
        <target>ナビゲーター・ワークベンチ・コンポーネント</target>
        <alt-trans tool-id="xliff">
          <source>Navigator Workbench Components</source>
          <target>ナビゲーター・ワークベンチ・コンポーネント</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Navigator Workbench Components</source>
          <target>ナビゲーター・ワークベンチ・コンポーネント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=resource.extension.name">
        <source>Resources</source>
        <target>リソース</target>
        <alt-trans tool-id="xliff">
          <source>Resources</source>
          <target>リソース</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resources</source>
          <target>リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=workingsets.extension.name">
        <source>Working Sets</source>
        <target>ワーキング・セット</target>
        <alt-trans tool-id="xliff">
          <source>Working Sets</source>
          <target>ワーキング・セット</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Working Sets</source>
          <target>ワーキング・セット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Common_Resource_Navigator">
        <source>Project Explorer</source>
        <target>プロジェクト・エクスプローラー</target>
        <alt-trans tool-id="xliff">
          <source>Project Explorer</source>
          <target>プロジェクト・エクスプローラー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Project Explorer</source>
          <target>プロジェクト・エクスプローラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.startsWithDot.name">
        <source>.* resources</source>
        <target>.* リソース</target>
        <alt-trans tool-id="xliff">
          <source>.* resources</source>
          <target>.* リソース</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>.* resources</source>
          <target>.* リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.startsWithDot.description">
        <source>Hides resources that begin with "."</source>
        <target>"." から始まるリソースを隠します</target>
        <alt-trans tool-id="xliff">
          <source>Hides resources that begin with "."</source>
          <target>"." から始まるリソースを隠します</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Hides resources that begin with "."</source>
          <target>"." から始まるリソースを隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.endsWithClass.name">
        <source>*.class resources</source>
        <target>*.class リソース</target>
        <alt-trans tool-id="xliff">
          <source>*.class resources</source>
          <target>*.class リソース</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>*.class resources</source>
          <target>*.class リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.endsWithClass.description">
        <source>Hides resources that end with ".class"</source>
        <target>".class" で終わるリソースを隠します</target>
        <alt-trans tool-id="xliff">
          <source>Hides resources that end with ".class"</source>
          <target>".class" で終わるリソースを隠します</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Hides resources that end with ".class"</source>
          <target>".class" で終わるリソースを隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.closedProject.name">
        <source>Closed Projects</source>
        <target>閉じたプロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Closed Projects</source>
          <target>閉じたプロジェクト</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Closed Projects</source>
          <target>閉じたプロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.closedProject.description">
        <source>Hides closed projects</source>
        <target>閉じたプロジェクトを隠します</target>
        <alt-trans tool-id="xliff">
          <source>Hides closed projects</source>
          <target>閉じたプロジェクトを隠します</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Hides closed projects</source>
          <target>閉じたプロジェクトを隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Advanced">
        <source>Advanced</source>
        <target>拡張</target>
        <alt-trans tool-id="xliff">
          <source>Advanced</source>
          <target>拡張</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Advanced</source>
          <target>拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>